Bug 139193 - Gnome hides partitions in computer icon (wrong fstab entry)
Gnome hides partitions in computer icon (wrong fstab entry)
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-13 16:46 EST by Bernhard Jantscher
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:31:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Jantscher 2004-11-13 16:46:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
I installed FC3 on my notebook, and created (excluding / and
swap-partition) a ext3 and a vfat partition, which were not shown by
nautilus in the computer icon. i had to add the "users-option" in
/etc/fstab for this entries. 

before:
LABEL=/mnt/data   /mnt/data           ext3    defaults   1 2     
/dev/hda3         /mnt/vfat           vfat    defaults   0 0

after:
LABEL=/mnt/data   /mnt/data           ext3    users,defaults   1 2     
/dev/hda3         /mnt/vfat           vfat    users,defaults   0 0



Version-Release number of selected component (if applicable):
gnome 2.8 (12.10.04), 

How reproducible:
Didn't try

Steps to Reproduce:
1. install fc3
2. create a vfat and a ext3 partition
3. see what happens in the computer icon
    

Actual Results:  no partitions were showed

Expected Results:  nautilus should show the partitions

Additional info:
Comment 1 William Lovaton 2004-11-21 11:23:42 EST
I had a problem, not exactly the same but very close.
check this:
http://www.redhat.com/archives/fedora-list/2004-November/msg05754.html

Basically, I configure the partitions in /etc/fstab and they show up
in the Computer window but when mounting them they doesn't show up on
the desktop.  /apps/nautilus/desktop/volumes_visible is set to true.

May be this is related to another issue I had.  I mounted a photo
camera in the USB port, it asked me if I wanted import the pictures, I
hitted Cancel but there was no icon on the desktop to browse the files
with nautilus.
Comment 2 Matthew Miller 2006-07-10 16:52:37 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-30 17:31:31 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.